/* Mediquip RWD CSS Overrides */
html,body, button, input, select, table, textarea { font-family: "Open Sans"; }
/* Layout */
.main-container { padding-bottom:0; }
.page-header, .header-background { width: 100%; }
.header-background::after {
    clear: both;
    content: "";
    display: table;
}
.header-background {
	background-color: #fff;
	padding: 0;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 1200px;
}
.logo { padding: 0 10px; }
/* Masthead */
.account-cart-wrapper {  }
.store-language-container { display:none; }
.top-links-container { width: 40%; padding-right: 8px; float:right; font-size: 11px; }
.top-links { width: 100%; margin: 0; padding: 0; text-align:right;}
.top-links li { display:inline;}

/* Header Nav */
#header-nav { border-bottom: none; position: relative;}    
nav#nav { padding: 0 20px; }
.nav-primary a.level0  { color: #fff; font-weight: bold; }
nav#nav .nav-primary a.home { padding: 0 25px 0 0; }

/* MegaMenu Header Nav */
.megamenu  { position: relative;}
.ms-topmenu .ms-level0 .ms-label { text-transform:uppercase; }
.div-temp { /*position: absolute; left:0; bottom: 0;*/ }
.ms-featured { text-align: center; border-bottom: 6px solid #323232;  }
.ms-featured .ms-megamenu img { display: block; width:100%; height:auto; }
.ms-megamenu .ms-topmenu li a,
.ms-category-dynamic .col-dynamic a,
.ms-category-dynamic .col-dynamic a span,
.ms-category-dynamic .col-dynamic a:hover,
.ms-category-dynamic .col-dynamic a:hover span { font-weight:normal; font-size: 14px; }
.ms-megamenu .ms-category-dynamic .col-level .col-xs-12.form-group a
{ font-weight:bold; text-transform:uppercase; }
.ms-megamenu .form-group { margin-bottom: 4px; }
/* Banner-Slider Flexslider*/
.slider-wrapper { }
.slider-wrapper .flexslider {
	margin: 0;
}

/* Control Nav */
.slider-wrapper .flex-control-nav {width: 100%; position: absolute; bottom: 20px; left:auto; right: 20px; text-align:right;z-index:100;}
.slider-wrapper .flex-control-nav li {margin: 0 8px; display: inline-block; zoom: 1;}
.slider-wrapper .flex-control-paging li a { color: rgba(255,255,255,0.0); width: 14px; height: 14px; display: block; background: #fff; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.slider-wrapper .flex-control-paging li a:hover { color: rgba(255,255,255,0.0);background: #323232; background: rgba(50,50,50,0.7); }
.slider-wrapper .flex-control-paging li a.flex-active { color: rgba(255,255,255,0.0);background: #fff; background: rgba(255,255,255,0.9); cursor: default; }

/* Homepage Callouts */
.cms-index-index .products-grid > li { text-align:center; }
.home-callouts {padding-bottom: 10px;}
.home-callouts .block-title {border-top:none;font-size:20px;color:#E3173E;}
.home-callouts .block-content {padding-bottom: 10px;}
.medicon { width:120px;height:130px;margin:0 auto;text-align:center;background-image: url(../images/mediquip-sprites-01.png); background-repeat:no-repeat; }
.medicon-home {background-position: -7px -10px;}
.medicon-sim {background-position: -147px -10px;}
.medicon-vet {background-position: -299px -10px;}
.medicon-service {background-position: -466px -10px;}

/* Homepage Main Content */
.home-main-content { padding: 5%; background-color:#231F20; color: #fff;}
.home-main-content .page-title h1 {color:#fff;font-size:28px;text-align:center;border-bottom:none;font-weight:normal;text-transform:none;}
.home-main-content .left { width: 47%; float:left; }
.home-main-content .right { width: 47%; margin-left: 53%; }

/* Homepage Featured Products */
.featured-products { position: relative; }
.featured-products .loading { width: 100%; height: 460px; overflow:hidden; background-color:rgba(0,0,0,0.8); position: absolute; top:0; left:0; z-index: 999999999;}
.featured-products .loading span { display:block; width: 100%; height: 100%; line-height: 420px; font-size: 24px; text-align:center; color:#fff; }
.featured-products-wrapper { position: relative;}
.featured-products-wrapper .products-grid { list-style:none; }
.page-title h2.featured { text-align: center; color: #666; font-size: 32px; border-bottom: none; padding-top: 24px; padding-bottom: 18px; }
.featured-products-wrapper .product-image { border-style: none; }
.featured-products-wrapper .price-box { display:none; }

/* Button Overrides */
a { color: #E3173E; }
a:hover { color: #323232; text-decoration: underline; }
a.button {color:#000;background-color:#fff;border-radius:20px;border: 2px solid #000; margin: 0 auto;}
a.button:hover {color:#fff;background-color:#231F20;border: 2px solid #999;}
button.button {color:#fff;background-color:#231F20;border-radius:20px;border: 2px solid #000; margin: 0 auto;}
button.button:hover {color:#fff;background-color:#E3173E;border: 2px solid #999;}

/* Featured Flexslider Helpers */
.featured-products-wrapper { padding: 0 40px; background-color: #C9DDE8; max-height: 420px; overflow: hidden;}
.flexslider-fp .slides {background-color:#fff;}
.flexslider-fp ul.flex-direction-nav { list-style: none;  }
.flexslider-fp ul.flex-direction-nav > li {}
.flexslider-fp ul.flex-direction-nav a {opacity:1;}
.flexslider-fp .slides img { height:auto; }
.flexslider-fp .slides .slide { margin-right: 20px; text-align:center; position:relative; z-index: 10;}
.flexslider-fp .slides > li {
}
.flexslider-fp .slides .slide .actions { width: 100%; position: absolute; bottom:0; left:0; }
.flexslider-fp .slides .slide .product-name {  }
.flexslider-fp .slides .slide .product-name a { color: #E3173E; }
.flexslider-fp .slides .slide .product-name a:hover { color: #231F20; text-decoration:underline;}
.flexslider-fp .slides .slide .price-box .price {color: #808080; font-size: 12px;}
/* Default DirNav */
.flexslider-fp .flex-direction-nav li { text-align:center; }
.flexslider-fp .flex-direction-nav .flex-next { right: 10px; }
.flexslider-fp .flex-direction-nav .flex-prev { left: 10px; }
.flexslider-fp .flex-direction-nav a { background-image: url('../images/bg_direction_nav.png'); }
/* Custom DirNav */
.flex-dirnav { width: 100%;  position:relative; z-index: 200;}
.flex-dirnav li { background-color: #cadee9; width: 2.25%; display:block;position:relative;}
.flex-dirnav li.prev { position:absolute; left:0; top:0;}
.flex-dirnav li.next { position:absolute; right:0; top:0;}
.flex-dirnav li a {display:block;width:90%;text-align:center;}
.flex-dirnav li a img { width:70%; margin: 0 15%; height:auto; position:absolute; top: 50%;}

/* Home Blog Callouts */
.news-wrapper { margin-top: 24px; }
.news-wrapper .categories {}
.news-wrapper .categories .left { width: 50%; float: left; }
.news-wrapper .categories .block { margin: 0; padding: 0; }
.news-wrapper .categories .left .block-top,
.news-wrapper .categories .left .block-bottom,
.news-wrapper .categories .right .press { position:relative; background-repeat:no-repeat; background-position:center; background-size:cover;}
.news-wrapper .categories .left .block-top { width: 100%; padding-bottom: 50%; background-image:url(/media/mediquip/home-blog-news.jpg);}
.news-wrapper .categories .left .block-bottom { width: 100%; padding-bottom: 50%; background-image:url(/media/mediquip/home-blog-exhibit.jpg);}
.news-wrapper .categories .right { width: 50%; float: right;}
.news-wrapper .categories .right .press { width: 100%; padding-bottom: 100%; background-image:url(/media/mediquip/home-blog-press.jpg); }
.news-wrapper .categories .block-content { 
	position:absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; overflow:hidden; color: #fff;
}
.news-wrapper .categories .block-content ul { margin: 0; padding:0; font-size: 13px; } 
.wrapper-wide { clear:both; float:none; background-color:#323232; padding: 24px; text-align:center; }
.wrapper-wide .readmore { margin: 0 auto; text-align:center; }
.news-wrapper .categories .block-content ul.slides { margin: 0; padding: 0; list-style:none;}
.news-wrapper .categories .block-content ul.slides li { display: block; width: 100%; height:100%; margin: 0; padding: 0; box-sizing: border-box; position: relative;}

.news-wrapper .categories .block-content ul.slides li span.item-wrapper { display:block; position: relative; width:100%; height: 100%; padding-bottom: 100%; background-repeat:no-repeat; background-position:center top; background-size: 100% auto; background-color: rgba(50,50,50,0.7); }
.news-wrapper .categories .left .block-content ul.slides li span.item { 
	height: 100%; position: absolute; top:0; left: 0; padding-left: 7.5%; padding-top: 10%; padding-right: 7.5%;
	
	/* min font size */
	font-size: 18px;
}
.news-wrapper .categories .right .block-content ul.slides li span.item { 
	height: 100%; position: absolute; top:0; left: 0; padding-left: 7.5%; padding-top: 20%; padding-right: 7.5%;
	background-color: rgba(50,50,50,0.2); corner-radius: 6px;
	/* min font size */
	font-size: 24px;
}

.news-wrapper .categories .left .block-bottom .block-content ul.slides li span.item { padding-left: 40%; }
.news-wrapper .categories .left .block-content ul.slides li span.item-wrapper button.button { display:block; position: absolute; top: 40%; margin-left: 30%; margin-right: auto; margin-bottom: 0;}
.news-wrapper .categories .right .block-content ul.slides li span.item-wrapper button.button { display:block; position: absolute; bottom: 4%; left: 5%; margin: 0 auto; }

.news-wrapper .categories .block-content a,
.news-wrapper .categories .block-content a:link,
.news-wrapper .categories .block-content a:active,
.news-wrapper .categories .block-content a:visited { color: #fff; text-decoration: underline; }
.news-wrapper .categories .block-content a:hover { color: #231F20; }
.news-wrapper .allcaps { text-transform: uppercase; }
.news-wrapper .caps { text-transform:capitalize}
.news-wrapper .left .xx-large { font-size: 32ps; }
.news-wrapper .left .x-large { font-size: 24px; }
.news-wrapper .left .large { font-size: 20px; }
.news-wrapper .left .normal { font-size: 16px; }
.news-wrapper .right .xx-large { font-size: 44px; }
.news-wrapper .right .x-large { font-size: 40px; }
.news-wrapper .right .large { font-size: 32px; }
.news-wrapper .right .normal { font-size: 24px; }


/* Homepage Contact Form */
.home-contacts { padding: 2.25%; background-color:#E3173E; color:#fff; }
.home-contacts .page-title { display:none; }
.home-contacts .page-title h3,
.home-contacts h3 { color: #fff; font-size: 30px; text-align: center; margin: 6px auto 20px; }
.home-contacts h3::after {
    content: '';
    display: block;
    width: 10%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 45%;
    bottom: -4px;
    position: relative;
}
.home-contacts .extra { display:none; }
.home-contacts .home { display:inline; }

.contacts-index-index .extra { display:inline; }
.contacts-index-index .home { display:none; }

.home-contacts .page-title h3 span {border-bottom: 1px solid #fff; }
.home-contacts .column-left,.home-contacts .column-right { width: 49%; }
.home-contacts .column-left { float:left; }
.home-contacts .column-right { float:right; }
.home-contacts p.required { color:#fff; }
.home-contacts .buttons-set button.button { float:none; }
.home-contacts .mediquip-contact-details { display:none; }

/* Category Grid List View */
.block-layered-nav .block-content > dl > dt { color: #fff; font-family: "Open Sans", "Helvetica Neue", Verdana, Arial, sans-serif; padding: 7px 15px; background-color: #323232; }
.block-layered-nav .block-content > dl > dt:hover { color: #fff; background: #414141; }
.block-layered-nav .block-content > dl > dd { background-color: #F4F4F4; margin: 0; padding: 5px 0; }
.block-layered-nav dl dd ol > li > span, .block-layered-nav dl dd ol > li > a { padding: 5px 15px; color:#323232;}
.products-grid > li { text-align: left; }
.products-grid > li .sku { padding-bottom: 6px; font-size: 11px; border-bottom: 1px solid #CCCCCC; color: #8F8F8F; }
h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a {color: #E3173E; font-size: 13px; font-weight:bold;}
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover {color: #323232; text-decoration: none;
}
.price-box { padding: 2px 0 9px; }
.price-box .price, .price { font-family: "Open Sans", Verdana, Arial, sans-serif; }
.price-box .price { color: #323232; font-size: 14px; }
.products-grid .actions .button { min-width: 60%; }
.products-grid .actions a.button { background-color:#E3173E; color:#fff;}
 
/* Product enquiry form */
.overlay {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}
.modal-wrap {
	display: none;
    border: 12px solid #fff;
	border-radius: 12px;
    background-color: #fff;
	min-width: 50%;
    z-index: 1000;
	padding: 20px;
	max-height: calc(100% - 100px);
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: left;
	margin: 0px auto;
}
.modal { padding: 0px 12px 12px; }
.modal .titlebar { padding: 6px; }
.modal .titlebar h3 { color:#E3173E; font-size: 24px;}
.modalClose {
	background: url(/skin/frontend/default/default/images/btn_gm-close.gif) no-repeat right center;
	height: 30px;
	color: #F00;
	line-height: 30px;
	text-align: right;
	padding-right: 20px;
	cursor: pointer;
}
.col-2 { overflow:hodden; }
.col-2 .row { width: 100%; padding: 6px 0; margin: 3px 0; overflow:hidden; background-color:#F9F9F9;}
.col-2 .row .col { width: 50%; float:left; }
.col-2 .row .col label { display: block; padding-left: 12px; }
.col-2 .row .colspan { width: 100%; padding: 9px; 0; text-align:center;}
.col-2 .row .colspan button { margin: 0 auto; }


/* Product Detail View */
.product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1 { color: #e3173e; }
.page-title h1, .page-title h2, .product-name h1, .product-name .h1 { color: #e3173e; border-bottom: none; padding-bottom: 3px; margin-bottom: 0px; }
.product-view .product-shop .product-name .sku { padding-bottom: 12px; font-size: 12px; border-bottom: 1px solid #CCCCCC; color: #8F8F8F; }
.product-view .product-shop .short-description { padding: 24px 0; }
.product-view .product-shop .price-info { float: left; padding-left: 0px; text-align: left; width: 50%; }
.product-view .product-shop .extra-info { float: right; clear: right; width: 50%; text-align:right; }
.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, 
.product-view .product-shop .price-box .full-product-price .price { color: #323232; font-size: 24px; }
.product-view .product-shop .availability { font-size: 24px; }
.product-view .qty-wrapper label { display:block; float:left; color:#fff; }
.product-view .add-to-cart .button-wrapper { display:block; min-height: 44px; line-height: 40px; font-size: 18px; padding: 0px 30px 0px 30px; min-width: 160px; width: 100%; white-space: normal; text-align: center; background-color: #323232; border-radius: 20px; }
.product-view .add-to-cart select.button-qty { color: #ffffff; background-color: #323232; border: 1px solid #323232; margin: 0 auto; }

/* CMS Page Specific */
.infographic img { width: 100%; height: auto; }
table.offices { margin: 0 auto; }
table.offices td { padding: 12px; }

/* Contact Us */
.contacts-index-index .col-3 { padding: 24px 0; }
#contactForm { padding: 12px 12px; }
#contactForm .column-left { width: 45%; float:left; }
#contactForm .column-right { width: 45%; float:right; }
#contactForm .buttons-set { width: 100%; max-width:100%; margin: 0; padding: 0; }
#contactForm .buttons-set p { padding: 12px 0; }
#contactForm .buttons-set button.button { float:none; }

/* Blog */
.block-blog .block-title strong {
    background-image: none;
    padding-left: 0;
    text-align: left;
}

/* Font Overrides */
/* color dark-grey */
.header-background, .header-background a,.skip-cart { color: #323232; }
/* color: red */
a:hover,.nav-primary a:hover,
.nav-primary li:hover > a { color: #E3173E; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4,
.block-title h2, .block-title h3, .block-title strong,
.sidebar .block:not(.block-layered-nav) .block-title > strong,
.sidebar .block:not(.block-layered-nav) .block-title.active > strong,
.block-cms-menu li, .button, .cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button, .footer .button,
.button2 span, .button2 span span,.breadcrumbs li,.promo-msg,
.price-box .price-label, .item-options,.toolbar, .pager,form .legend,
label,.data-table th,.linearize-table tbody td[data-rwd-label]:before,
.linearize-table-large tbody td[data-rwd-label]:before,
.header-container,.page-header,.nav-primary a,#search,.cart-menu .subtotal,
.footer,.footer button,p.product-name,.products-grid .product-name,
.products-list .product-name,.block-layered-nav .block-subtitle--filter,
.block-layered-nav .block-content > dl > dt {
	font-family: "Open Sans", Helvetica, Verdana, Arial, sans-serif;
}
.cms-page-view .std h1, .page-title h1, .page-title h2, .product-name h1, .product-name .h1 {
    color: #E3173E; font-size: 28px;
}
.block-title h2, .block-title h3, .block-title strong { color:#323232; font-size: 20px; }


/* Footer */
.footer { border-top: none; background-color: #231F20; padding: 30px; }
.footer-container { padding: 0 30px;  }
.footer .logos h4 { font-size: 24px; color: #808080; font-weight:normal; text-align:center;}
.footer .logos h4:after { content: ''; display:block; width: 10%; height: 1px; background-color: #808080; position: absolute; left:45%; bottom: -4px; position:relative; }
.footer .logos ul { list-style: none; width: 100%; text-algn:center; margin: 0 auto; padding-top: 30px;}
.footer .logos li { display: inline-block; width: 20%; text-algn:center; height: 100%; line-height: 100%; vertical-align: middle; margin:0 auto; padding: 0;}
.footer .logos img { width: 80%; height: auto; margin: 0 auto; line-height: 100%; vertical-align: middle;}
.footer-container .copyright { clear:both; text-align:center; }

/* Footer 3-Col */
.footer-abs { padding-top: 30px; }
.col-3 { width: 100%; }
.col-3 .col { display:block; width: 33.25%; float:left; text-align: center; }
.footer-abs .hh-logo { max-width: 392px; width: 70%; height:auto; }
.footer-abs .aba-logo { float:right; max-width: 255px; width: 70%; height:auto; }
.footer-abs .links { text-align:center; margin: 0 auto; padding-bottom: 30px; }
.footer-abs .links li { display: inline-block; }
.footer-abs .share { width: 60%; margin:0 auto; text-align:center; }
.footer-abs .share .social { display: block; width: 33.25%; float:left; text-align:center; margin: 0 auto; }
.footer-abs .share .social a { display: block; width: 45px; height:45px; text-align:center; margin: 0 auto; background-image:url(../images/mediquip-sprites-02.png); background-repeat:no-repeat;}
.footer-abs .share .facebook a { background-position: -11.5px -88px; }
.footer-abs .share .twitter a { background-position: -63.5px -88px; }
.footer-abs .share .linkedin a { background-position: -116px -88px; }
.footer-abs .return-top { float:right; padding-left: 10px; }
.footer-abs .return-top a {display: block; float:right; cursor: pointer; width: 54px; height: 76px; background-image:url(../images/mediquip-sprites-02.png); background-repeat:no-repeat; background-position: -213px -73px;}

/* CSS Image Overrides */
.icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating,
.sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid, .sorter > .view-mode .list,
.skip-nav .icon, .skip-search .icon, #search_mini_form .search-button::before,
.skip-account .icon, .skip-cart .icon, .product-view .sharing-links a,
.review-summary-table .rating-box .rating-number::after, .ratings-table .rating-box,
.ratings-table .rating-box .rating {
    background-image: url("../images/icon_sprite.png");
}

/* Image Zoom */
.zoom-wrapper { position: relative; }
.zoom-wrapper:after { content: ''; display: block; width: 33px; height: 33px; position: absolute; top: 0; right: 0; background: url(../images/icon-zoom.png); }
.zoom-wrapper:hover { cursor:move; }

/* MISC */
.skip-phone { display:none; }
.red,a.red { color: #E3173E; }
.font-large { font-size: 30px; line-height:36px; }
.bold { font-weight: bold; }
.center { text-align: center; }
.clear, .clearfix { display:block; float:none; clear:both; height: 0; }
label.required em, span.required em { display:inherit; }
p.copyright, p.copyright a { text-align:center; color: #CCCCCC; font-size: 12px; padding: 3% 0; }
.extra-info .availability { display:none; }

/* Mobile Devices Large Screens */
@media only screen and (max-width: 960px) {
	/*
	.cms-index-index .products-grid > li { float: left; width: 23.33333%; margin-right: 2.22222%; }
	.cms-index-index .products-grid > li:nth-child(4n+1) { clear:left; }
	*/
}
@media only screen and (max-width: 770px) {
	.header-background { display: none; }
	.logo { padding: 20px; margin: 0px auto; float:none; width: 100%; }
	.logo img { margin: 0px auto; }
	#header-nav { padding: 0; }
	.skip-phone { display: block; }
	.skip-phone .icon { background-image: url("../images/icon_sprite.png"); background-position: 0px -198px;}
	.skip-phone:hover .icon { background-image: url("../images/icon_sprite.png"); background-position: -53px -198px;}
	.skip-phone .label {}
	.col1-layout .col-main { margin-bottom: 0; }
	.cms-index-index .main-container { padding: 0; }
	.home-callouts { padding: 10px; }
	.featured-products { display: none; }
	.news-wrapper { margin-top: 0; }
	.news-wrapper .categories .left { display: none; }
	.news-wrapper .categories .right { width: 100%; float:none; padding: 0; }
	.news-wrapper .categories .right .press { padding: 0; }
	.news-wrapper .categories .block-content { position: relative; }
	.news-wrapper .categories .right .block-content ul.slides li span.item-wrapper button.button { display:block; position: absolute; bottom: 4%; right: 4%; margin: 0 auto; }
	.news-wrapper .categories .right .block-content ul.slides li span.item { height: 100%; position: absolute; top: 0; left: 0; padding-left: 7.5%; padding-top: 4%; padding-right: 7.5%; background-color: rgba(50,50,50,0.2); corner-radius: 0; font-size: 16px; }
	.footer-container { padding: 0; }
	.col-3 .col { width: 100%; float:none; padding: 2% 10%; text-align:center; }
	.footer-abs .hh-logo { margin: 0 auto; }
	/*
	.cms-index-index .products-grid > li { float: left; width: 47.72727%; margin-right: 4.54545%; }
	.cms-index-index .products-grid > li:nth-child(3n+1) { clear:left; }
	*/
}


/* Mobile Devices Small Screens */
@media only screen and (max-width: 479px) {
	#contactForm .column-left { width: 100%; float: none; }
	#contactForm .column-right { width: 100%; float: none; }
	.footer-abs .links { clear: both; }
	.footer-abs .return-top a { float:none; margin: 0 auto; }
	.footer-abs .return-top { text-align:center; clear:both; }
	.footer-abs .share { width: 100%; height:45px; }
	/*
	.cms-index-index .products-grid > li { float: left; width: 47%; margin-right: 3%; }
	*/
}
@media only screen and (min-width: 360px) {
	.cms-index-index .products-grid > li { width: 100%; margin-right: 0%;}
}
@media only screen and (min-width: 480px) {
	.cms-index-index .products-grid > li { width: 45%; margin-right: 5%;}
	.cms-index-index .products-grid > li:nth-child(3n+1) { clear:inherit; }
}
@media only screen and (min-width: 720px) {
	.cms-index-index .products-grid > li { width: 45%; margin-right: 5%;}
	.cms-index-index .products-grid > li:nth-child(3n+1) { clear:inherit; }
}
@media only screen and (min-width: 960px) {
	.cms-index-index .products-grid > li { width: 24%; margin-right: 1%; }
	.cms-index-index .products-grid > li:nth-child(3n+1) { clear:inherit; }
}







